diff -uNr mythtv-0.21/i18n/mythfrontend_he.ts mythtv/i18n/mythfrontend_he.ts
--- mythtv-0.21/i18n/mythfrontend_he.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_he.ts	2008-03-21 10:27:07.000000000 +0100
@@ -11576,23 +11595,23 @@
     </message>
     <message>
         <source>Select a letter...</source>
-        <translation>Select a letter...</translation>
+        <translation>בחר אות...</translation>
     </message>
     <message>
         <source>Pick the letter in which the show starts with, then press SELECT or the right arrow</source>
-        <translation type="unfinished"></translation>
+        <translation>בחר את האות שבה מתחילה התוכנית ולחץ SELECT או חץ ימני</translation>
     </message>
     <message>
         <source>Select a program...</source>
-        <translation type="unfinished"></translation>
+        <translation>בחר תוכנית...</translation>
     </message>
     <message>
         <source>Select the title of the program you wish to find. When finished return with the left arrow key. Press SELECT to schedule a recording.</source>
-        <translation type="unfinished"></translation>
+        <translation>בחר את שם התוכנית שברצונך למצוא. כשסיימת חזור עם החץ השמאלי. לחץ SELECT לתזמון הקלטה.</translation>
     </message>
     <message>
         <source>No Programs</source>
-        <translation type="unfinished">אין תכניות</translation>
+        <translation>אין תכניות</translation>
     </message>
     <message>
         <source>There are no available programs under this search. Please select another search.</source>
@@ -11600,15 +11619,15 @@
     </message>
     <message>
         <source>Program Listings</source>
-        <translation type="unfinished">רשימות תוכניות</translation>
+        <translation>רשימות תוכניות</translation>
     </message>
     <message>
         <source>(1)Time (2)Title</source>
-        <translation>(1)Time (2)Title</translation>
+        <translation>(1)זמן  (2)כותרת</translation>
     </message>
     <message>
         <source>No listings found for this program. </source>
-        <translation type="unfinished"></translation>
+        <translation>לא נמצאו נתוני שידור לתוכנית זו.</translation>
     </message>
     <message>
         <source>Airdate:</source>
@@ -11620,11 +11639,11 @@
     </message>
     <message>
         <source>System Status - Select a category to view the status</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב מערכת - בחר קטגוריה לצפיה במצבה</translation>
     </message>
     <message>
         <source>This screen displays the status of various system components</source>
-        <translation type="unfinished"></translation>
+        <translation>מסך זה מציג את מצב יחידות המערכת השונות</translation>
     </message>
     <message>
         <source>Program Details:</source>
@@ -11636,50 +11655,50 @@
     </message>
     <message>
         <source>Welcome to MythTV</source>
-        <translation>Welcome to MythTV</translation>
+        <translation>ברוכים הבאים ל MythTV</translation>
     </message>
     <message>
         <source>MythTV is idle and will shutdown shortly.</source>
-        <translation>MythTV is idle and will shutdown shortly.</translation>
+        <translation>MythTV אינה פעילה ותכבה בקרוב.</translation>
     </message>
     <message>
         <source>Current Recording(s)</source>
-        <translation>Current Recording(s)</translation>
+        <translation>הקלטות נוכחיות</translation>
     </message>
     <message>
         <source>Retrieving Recording Status ...</source>
-        <translation>Retrieving Recording Status ...</translation>
+        <translation>מאחזר מצב הקלטות ...</translation>
     </message>
     <message>
         <source>Next Scheduled Recording(s)</source>
-        <translation>Next Scheduled Recording(s)</translation>
+        <translation>הקלטות הבאות</translation>
     </message>
     <message>
         <source>Retrieving Scheduled Recordings ...</source>
-        <translation>Retrieving Scheduled Recordings ...</translation>
+        <translation>מאחזר הקלטות שתוזמנו ...</translation>
     </message>
     <message>
         <source>WARNING: There are conflicting scheduled recordings!</source>
-        <translation>WARNING: There are conflicting scheduled recordings!</translation>
+        <translation>זהירות: ישנה התנגשות בין הקלטות שתוזמנו!</translation>
     </message>
     <message>
         <source>(1) All  (2) Important</source>
-        <translation type="unfinished"></translation>
+        <translation>(1) הכל (2) חשובים</translation>
     </message>
     <message>
         <source>(1) Channel    (2) Priority</source>
-        <translation type="unfinished"></translation>
+        <translation>(1) ערוץ (2) עדיפות</translation>
     </message>
     <message>
         <source>(1) Title    (2) Priority    (4) Type</source>
-        <translation type="unfinished"></translation>
+        <translation>(1) כותרת (2) עדיפות (4) סוג</translation>
     </message>
 </context>
 <context>
     <name>TransportList</name>
     <message>
         <source>New Transport</source>
-        <translation type="unfinished"></translation>
+        <translation>שינוע חדש</translation>
     </message>
 </context>
 <context>
@@ -11717,19 +11736,19 @@
     <name>UIListBtnType</name>
     <message>
         <source>Search</source>
-        <translation type="unfinished">Search</translation>
+        <translation>חיפוש</translation>
     </message>
     <message>
         <source>Starts with text</source>
-        <translation type="unfinished">Starts with text</translation>
+        <translation>מתחיל בטקסט</translation>
     </message>
     <message>
         <source>Contains text</source>
-        <translation type="unfinished">Contains text</translation>
+        <translation>מכיל טקסט</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">ביטול</translation>
+        <translation>ביטול</translation>
     </message>
 </context>
 <context>
@@ -11755,22 +11774,22 @@
     <name>V4LConfigurationGroup</name>
     <message>
         <source>Probed info</source>
-        <translation>Probed info</translation>
+        <translation>תוצאות בדיקה</translation>
     </message>
     <message>
         <source>Failed to open</source>
-        <translation type="unfinished"></translation>
+        <translation>כשל בפתיחה</translation>
     </message>
     <message>
         <source>Failed to probe</source>
-        <translation type="unfinished"></translation>
+        <translation>כשל בבדיקה</translation>
     </message>
 </context>
 <context>
     <name>VideoSourceEditor</name>
     <message>
         <source>Video Source Menu</source>
-        <translation type="unfinished"></translation>
+        <translation>תפריט מקור וידאו</translation>
     </message>
     <message>
         <source>Edit..</source>
@@ -11782,11 +11801,11 @@
     </message>
     <message>
         <source>Are you sure you want to delete ALL video sources?</source>
-        <translation type="unfinished"></translation>
+        <translation>האם אתה בטוח שברצונך למחוק את כל מקורות הוידאו ?</translation>
     </message>
     <message>
         <source>Yes, delete video sources</source>
-        <translation type="unfinished"></translation>
+        <translation>כן, מחק את מקורות הוידאו</translation>
     </message>
     <message>
         <source>No, don&apos;t</source>
@@ -11802,14 +11821,14 @@
     </message>
     <message>
         <source>Video sources</source>
-        <translation type="unfinished"></translation>
+        <translation>מקורות וידאו</translation>
     </message>
 </context>
 <context>
     <name>VideoSourceSelector</name>
     <message>
         <source>Video Source</source>
-        <translation type="unfinished">מקור וידאו</translation>
+        <translation>מקור וידאו</translation>
     </message>
 </context>
 <context>
@@ -11831,11 +11850,11 @@
     <name>ViewScheduled</name>
     <message>
         <source>Time Conflict</source>
-        <translation>Time Conflict</translation>
+        <translation>התנגשות בזמן</translation>
     </message>
     <message>
         <source>No Conflicts</source>
-        <translation type="unfinished"></translation>
+        <translation>אין התנגשויות</translation>
     </message>
     <message>
         <source>All</source>
@@ -11843,70 +11862,70 @@
     </message>
     <message>
         <source>Important</source>
-        <translation>Important</translation>
+        <translation>חשוב</translation>
     </message>
     <message>
         <source>Conflict Today</source>
-        <translation type="unfinished"></translation>
+        <translation>התנגשות היום</translation>
     </message>
     <message>
         <source>Conflict </source>
-        <translation type="unfinished"></translation>
+        <translation>התנגשות </translation>
     </message>
     <message>
         <source>Delete &apos;%1&apos; %2 rule?</source>
-        <translation type="unfinished"></translation>
+        <translation>למחוק הוראה &apos;%1&apos; %2 ?</translation>
     </message>
 </context>
 <context>
     <name>WelcomeDialog</name>
     <message>
         <source>Start Frontend</source>
-        <translation>Start Frontend</translation>
+        <translation type="unfinished">Start Frontend</translation>
     </message>
     <message>
         <source>Cannot connect to server!</source>
-        <translation>Cannot connect to server!</translation>
+        <translation type="unfinished">Cannot connect to server!</translation>
     </message>
     <message>
         <source>There are no recordings currently taking place</source>
-        <translation>There are no recordings currently taking place</translation>
+        <translation type="unfinished">There are no recordings currently taking place</translation>
     </message>
     <message>
         <source>There are no scheduled recordings</source>
-        <translation>There are no scheduled recordings</translation>
+        <translation type="unfinished">There are no scheduled recordings</translation>
     </message>
     <message>
         <source>Please Wait ...</source>
-        <translation>Please Wait ...</translation>
+        <translation type="unfinished">Please Wait ...</translation>
     </message>
     <message>
         <source>MythTV is about to start recording.</source>
-        <translation>MythTV is about to start recording.</translation>
+        <translation type="unfinished">MythTV is about to start recording.</translation>
     </message>
     <message>
         <source>MythTV is busy recording.</source>
-        <translation>MythTV is busy recording.</translation>
+        <translation type="unfinished">MythTV is busy recording.</translation>
     </message>
     <message>
         <source>MythTV is busy flagging commercials.</source>
-        <translation>MythTV is busy flagging commercials.</translation>
+        <translation type="unfinished">MythTV is busy flagging commercials.</translation>
     </message>
     <message>
         <source>MythTV is busy grabbing EPG data.</source>
-        <translation>MythTV is busy grabbing EPG data.</translation>
+        <translation type="unfinished">MythTV is busy grabbing EPG data.</translation>
     </message>
     <message>
         <source>MythTV is locked by a user.</source>
-        <translation>MythTV is locked by a user.</translation>
+        <translation type="unfinished">MythTV is locked by a user.</translation>
     </message>
     <message>
         <source>MythTV is in a daily wakeup/shutdown period.</source>
-        <translation>MythTV is in a daily wakeup/shutdown period.</translation>
+        <translation type="unfinished">MythTV is in a daily wakeup/shutdown period.</translation>
     </message>
     <message>
         <source>MythTV is about to start a wakeup/shutdown period.</source>
-        <translation>MythTV is about to start a wakeup/shutdown period.</translation>
+        <translation type="unfinished">MythTV is about to start a wakeup/shutdown period.</translation>
     </message>
     <message>
         <source>MythTV is idle and will shutdown in %1 seconds.</source>
@@ -11914,7 +11933,7 @@
     </message>
     <message>
         <source>MythTV is idle.</source>
-        <translation>MythTV is idle.</translation>
+        <translation type="unfinished">MythTV is idle.</translation>
     </message>
     <message>
         <source>Menu</source>
@@ -11922,23 +11941,23 @@
     </message>
     <message>
         <source>Unlock Shutdown</source>
-        <translation>Unlock Shutdown</translation>
+        <translation type="unfinished">Unlock Shutdown</translation>
     </message>
     <message>
         <source>Lock Shutdown</source>
-        <translation>Lock Shutdown</translation>
+        <translation type="unfinished">Lock Shutdown</translation>
     </message>
     <message>
         <source>Run mythfilldatabase</source>
-        <translation>Run mythfilldatabase</translation>
+        <translation type="unfinished">Run mythfilldatabase</translation>
     </message>
     <message>
         <source>Shutdown Now</source>
-        <translation>Shutdown Now</translation>
+        <translation type="unfinished">Shutdown Now</translation>
     </message>
     <message>
         <source>Exit</source>
-        <translation>Exit</translation>
+        <translation>יציאה</translation>
     </message>
     <message>
         <source>Cancel</source>
@@ -11946,15 +11965,15 @@
     </message>
     <message>
         <source>Cannot shutdown because MythTV is currently recording</source>
-        <translation>Cannot shutdown because MythTV is currently recording</translation>
+        <translation type="unfinished">Cannot shutdown because MythTV is currently recording</translation>
     </message>
     <message>
         <source>Cannot shutdown because MythTV is about to start recording</source>
-        <translation>Cannot shutdown because MythTV is about to start recording</translation>
+        <translation type="unfinished">Cannot shutdown because MythTV is about to start recording</translation>
     </message>
     <message>
         <source>Cannot shutdown because MythTV is about to start a wakeup/shutdown period.</source>
-        <translation>Cannot shutdown because MythTV is about to start a wakeup/shutdown period.</translation>
+        <translation type="unfinished">Cannot shutdown because MythTV is about to start a wakeup/shutdown period.</translation>
     </message>
     <message>
         <source>MythTV is busy transcoding.</source>
Dateien mythtv-0.21/i18n/mythfrontend_nb.qm und mythtv/i18n/mythfrontend_nb.qm sind verschieden.
